FROM mcr.microsoft.com/mssql-tools
WORKDIR /App

# Copy everything
COPY ../Einheit_1/2025_5BHITN_Konstantin_Hintermayer_create_schema.sql ./01.sql
COPY ../Einheit_2/2025_5BHITN_Konstantin_Hintermayer_seed_database.sql ./02.sql
COPY ../Einheit_3/2025_5BHITN_Konstantin_Hintermayer_procedures_and_triggers.sql ./03.sql

ENTRYPOINT ["sqlcmd", "-D", ""]